@charset "UTF-8";
@import url("body.css");
/* Simple fluid media
   Note: Fluid media requires that you remove the media's height and width attributes from the HTML
   https://www.alistapart.com/articles/fluid-images/ 
*/
img, object, embed, video {
	margin-top: 5px;
	margin-right: 5px;
	margin-bottom: 5px;
	margin-left: 5px;
}

/* IE 6 does not support max-width so default to width 100% */
.ie6 img {
	width:100%;
}

/*
	Dreamweaver Fluid Grid Properties
	----------------------------------
	dw-num-cols-mobile:		1;
	dw-num-cols-tablet:		3;
	dw-num-cols-desktop:	5;
	dw-gutter-percentage:	25;
	
	Inspiration from "Responsive Web Design" by Ethan Marcotte 
	https://www.alistapart.com/articles/responsive-web-design
	
	and Golden Grid System by Joni Korpi
	https://goldengridsystem.com/
*/

.fluid {
	margin-left: auto;
	width: 100%;
	float: left;
	display: block;
	margin-right: 0px;
}

.fluidList {
	list-style: none;
	list-style-image: none;
	margin: 0% 0px 0px;
	padding: 0 0px;
}

/* Mobile Layout: 480px and below. */
  
.gridContainer {
	margin-left: auto;
	margin-right: auto;
	width: 90%;
	hight: 100%;
	padding-left: 2%;
	clear: left;
	float: none;
	padding-right: 2px;
	border-radius: 37px;
}
#div1 {
clear: both;
margin-left: 0;
}
#top {
clear: both;
margin-left: 0;
display: none;
}
#mainNav {
	display: block;
	width: 100%;
	position: static;
	clear: both;
	margin-left: 0;
}
#menuSyst {
display: none;
width: 21.0526%;
margin-left: 0;
position: static;
height: auto;
}
.menuItem {
	text-align: center;
	text-transform: uppercase;
	color: #000000;
	margin-top: 2px;
	margin-bottom: 2px;
	padding-top: 1px;
	padding-bottom: 1px;
	font-family: Consolas, "Andale Mono", "Lucida Console", "Lucida Sans Typewriter", Monaco, "Courier New", monospace;
	font-weight: bold;
	width: 100%;
	margin-left: 25%;
	clear: none;
	border-radius: 0px;
	padding-left: auto;
	padding-right: auto;
}
#Navtruc {
}
#navTruc {
}
#dote {
}
#ul2 {
	                              
display: none;
	                              
clear: both;
	                              
margin-left: 0;
	                              
}
#ul3 {
	                              
display: none;
	                              
}
#ul4 {
	                              
display: none;
	                              
}
#ul5 {
	                              
display: none;
	                              
clear: both;
	                              
margin-left: 0;
	                              
}
#header1 {
	                              
clear: both;
	                              
margin-left: 0;
	                              
display: none;
	                              
}
#nav1 {
	                              
display: block;
	                              
width: 100%;
	                              
}
#ul1 {
	                              
display: none;
	                              
width: 21.0526%;
	                              
margin-left: 5.2631%;
	                              
clear: none;
	                              
}
#Section {
	                              
}
#image {
	                              
}
.zeroMargin_mobile {
	                              
margin-left: 0;
	                              
}
.hide_mobile {
	                              
display: none;
	                              
}
font a img {
}
font a img {
}

/* Tablet Layout: 481px to 768px. Inherits styles from: Mobile Layout. */

@media only screen and (min-width:300px){

.gridContainer {
	width: 0%;
	padding-left: 0%;
	padding-right: 0%;
	clear: none;
	float: none;
	margin-left: auto;
}
#div1 {
clear: both;
margin-left: 0;
}
#top {
clear: both;
margin-left: 0;
display: block;
}
#mainNav {
	display: block;
	width: 100%;
	position: static;
	background-image: url(images/fondtransp.png);
	clear: both;
	margin-left: 0;
}
#menuSyst {
	display: block;
	width: 100%;
	margin-left: 0;
	position: static;
	height: auto;
	-webkit-transition: all 1s ease 0s;
	-moz-transition: all 1s ease 0s;
	-ms-transition: all 1s ease 0s;
	-o-transition: all 1s ease 0s;
	transition: all 1s ease 0s;
}
.menuItem {
	width: 50%;
	margin-left: 0%;
	color: #333333;
	/* [disabled]background-color: #999999; */
	border-top-left-radius: 0px;
}
#Navtruc {
}
#navTruc {
}
#dote {
}
#ul2 {
display: block;
margin-left: 2.5641%;
clear: none;
}
#ul3 {
display: block;
}
#ul4 {
display: block;
}
#ul5 {
display: block;
clear: both;
margin-left: 0;
}
#header1 {
clear: both;
margin-left: 0;
display: block;
}
#nav1 {
display: block;
width: 100%;
}
#ul1 {
display: block;
width: 100%;
margin-left: 0;
clear: both;
}
#Section {
}
#image {
}
.zeroMargin_tablet {
margin-left: 0;
}
.hide_tablet {
display: none;
}
}

/* Desktop Layout: 769px to a max of 1232px.  Inherits styles from: Mobile Layout and Tablet Layout. */

@media only screen and (min-width:769px){

.gridContainer {
	width: 70%;
	padding-left: 0.75%;
	padding-right: 0.75%;
	margin: auto;
	clear: none;
	float: none;
}
#div1 {
	margin-left: auto;
	clear: both;
	margin-right: auto;
}
#top {
	margin-left: 0px;
	clear: none;
	display: block;
}
#mainNav {
	display: block;
	width: 100%;
	position: static;
	margin-left: 0;
	clear: both;
}
.menuItem {
	width: 33%;
	margin-left: auto;
	clear: none;
}
#Navtruc {
}
#navTruc {
}
#dote {
}
#ul2 {
display: block;
clear: both;
margin-left: 0;
}
#ul3 {
display: block;
}
#ul4 {
display: block;
}
#ul5 {
display: block;
margin-left: 0;
clear: both;
}
#header1 {
margin-left: 0%;
clear: none;
display: block;
}
#nav1 {
display: block;
width: 100%;
}
#ul1 {
display: block;
width: 100%;
margin-left: 0;
clear: both;
}
#Section {
}
#image {
}
.zeroMargin_desktop {
margin-left: 0;
}
.hide_desktop {
display: none;
}
}#top img    {
	margin-top: 0px;
	margin-right: 10px;
	margin-bottom: 0px;
	/* [disabled]margin-left: 10px; */
	display: block;
	border-radius: 0px;
	border-width: medium;
	border-color: hsla(0,0%,3%,1.00);
}
#menuSyst:hover {
	bottom: auto;
}
